[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.FixedHotColor

FixedHotColor - the 'Hot' colour for the active (selected, etc) fixed cells of the grid

## Declaration

Source position: grids.pas line 1018

`protected property TCustomGrid.FixedHotColor: TColor read FFixedHotColor write FFixedHotColor default cl3DLight;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .